<?php

namespace App\Components\Client;

use App\Models\Client\Client;
use App\Services\ApplicationService;
use App\Services\PdfFormService;
use Livewire\Component;

class Overview extends Component {

    public Client $client;

    public function render() {
        return view('components.client.overview');
    }
}
